/*
 * @Author: XianKaiQun
 * @Date: 2020-04-22 09:34:33
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-04-22 09:34:43
 * @Descripttion: 
 */
///小区列表项
class CommunityModel {
  String? id;
  String? name;
  String? address;
  String? districtsName;

  CommunityModel({
    this.id,
    this.name,
    this.address,
    this.districtsName,
  });

  CommunityModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    id = map['id'];
    name = map['name'];
    address = map['address'];
    districtsName = map['districtsName'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['id'] = this.id;
    json['name'] = this.name;
    json['address'] = this.address;
    json['districtsName'] = this.districtsName;

    return json;
  }
}
